Uploaded image for project: 'Ignite'
  1. Ignite
  2. IGNITE-9340

Update Jetty version in Apache Ignite (ignite-rest-http)

    XMLWordPrintableJSON

    Details

    • Type: Task
    • Status: Resolved
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 2.6
    • Fix Version/s: 2.7
    • Component/s: rest
    • Flags:
      Important

      Description

      log4j-core-2.8.1.jar 1 Vulnerability, 1 High: CVE-2017-5645 - update done in IGNITE-9035

      jetty-util-9.2.11.v20150529.jar 2 Vulnerabilities, 2 High: CVE-2016-4800, CVE-2017-9735
      jetty-util-9.2.11.v20150529.jar 2 Vulnerabilities, 2 High: CVE-2016-4800, CVE-2017-9735
      jetty-server-9.2.11.v20150529.jar 2 Vulnerabilities, 1 High: CVE-2016-4800, 1 Medium: CVE-2017-7658

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                dpavlov Dmitry Pavlov
                Reporter:
                dpavlov Dmitry Pavlov
              • Votes:
                0 Vote for this issue
                Watchers:
                1 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: